Jump to content
MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. ×

A New Little Bug ... I Think


East17
 Share

Recommended Posts

Although in the featuire list DCOM98 is present . When I install Norton Internet Security 2005 it says DCOM98 is required ...

Of course I have the Unofficial SP1.62 installed ...

If I stop NIS2005's instalation and install the DCOM98 pack from Microsoft ... then the NIS2005 instalation will develop normal .

What's the problem ?

Is there a prolem ... or it's something I'm doing wrong ?

Gongratulations for your work . The SP is very usefull for me . Thank You !

Have a nice day !

Link to comment
Share on other sites


Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    No registered users viewing this page.


×
×
  • Create New...